<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<author>Mustafa Abidov</author>
<title>Senin Gibi</title>
<lyrics>[V1]
.   Am            G
 // Senin yüceliğini
.Dm                  Am
 Atalarımızda gördük Rab
.Am          G
 Senin varlığın
.Dm              Am
 Hep bizimledir Rab //

[C1]
.  F            G
   Beni Senin gibi
.  . Em         F  Am
   Kimse sevemez Rab
.  F            G
   Beni Senin gibi
.  Em             F   Am
   Kimse kollayamaz Rab

[C2]
.  F          G
   Umudum Sende
.  Em             F Am
   Yaşarım Rab'bimle
.  F               G
   Bu dünyada her şey
.  Em             F Am
   Süprüntü Rab İsam</lyrics>
</song>